/*.dnnForm.dnnLogin.dnnClear, .dnnForm.dnnLoginService{margin:1em;}*/
/*.dnnLogin input[type=text], .dnnLogin input[type=password]{width:150px;}
	.dnnForm.dnnLoginService{min-width:350px;width:350px;}
	.dnnForm.dnnLoginService p{margin:0;padding:0;}
	.dnnForm.dnnLoginService .dnnFormItem label{width:110px;padding-right:10px;}
	.dnnLoginService a.dnnPrimaryAction{margin-left:125px;margin-top:5px;line-height:1.6;padding:3px 12px;}
	.dnnLoginService a.dnnPrimaryAction.LoginButton{margin-left:142px;margin-top:5px;line-height:1.6;padding:3px 12px;}
	.dnnLoginActions{padding-top:5px;}
	.dnnLoginRememberMe{margin-left:150px;margin-top:-65px;padding-bottom:5px;height:15px;}
	.loginContent .LoginTabGroup{overflow:hidden;margin-left:125px;}
	.LoginTab, .LoginTabSelected{float:left;background:#ccc;margin:0 3px 3px 0;padding:6px 12px;text-decoration:none;color:#333;text-shadow:1px 1px 0 #fff;border-radius:3px;-moz-border-radius:3px;}
		.LoginTabSelected{background:#666;color:#fff;text-shadow:none;}
	.LoginTabHover{float:left;background:#eee;margin:0 3px 3px 0;padding:6px 12px;text-decoration:none;color:#555;cursor:pointer}
	.LoginContainerGroup{clear:both;padding-top:5px;}
	.dnnForm .loginContent ul.dnnActions{margin:10px 0 0 0;border:none;padding:0 0 0 125px;}
	.AgilityLogin{background-color:#EEEDEC;}
	.aclChangePass .dnnLoginRememberMe {display:none;}*/
/*.aclChangePass.dnnLoginService a.dnnPrimaryAction.LoginButton{margin-left:240px;margin-top:30px;line-height:1.6;padding:3px 12px;}*/
.ssFrame {
  width: 100%;
  height: 360px;
  border: none;
  overflow-y: hidden;
}

@media screen and (min-width: 1px) and (max-width: 767px) {
  .ssFrame {
    display: none;
  }

  .divLogin {
    max-width: 100% !important;
  }

  .divLoginInfo {
    display: none;
  }
}
.divLogin {
  max-width: 50%;
}

.divLoginInfo {
  float: right;
  max-width: 50%;
  padding-left: 10px;
  text-align: justify;
}

.divInfo {
  float: left;
}

.imgInvoice {
  float: right;
}

.divLoginInfo a.aclPrimaryAction {
  margin-left: 50px;
}
